@charset "utf-8";
/* CSS Document */
/*Special menu icons*/
.home-icon .fa{
	font-size:28px;
}
li.home-icon a{
padding:9px 5px 8px 5px!important;
}

/* ----------Top menu---------- */
#top_menu .frm-menu{
	width:100%;
	max-width:1000px;
	min-width:320px;
	margin:0 auto;
	overflow: auto; 
	clear:both;
}
#top_menu .frm-menu ul{
	line-height: 1;
	list-style: none;
	margin:0;
	padding: 0;
	z-index: 100;
}
#top_menu .frm-menu li{
	height:45px;
	padding: 0;
	margin:0;
	float: left;
}

#top_menu .frm-menu li:last-child{
	border-right:0;
	}
#top_menu .frm-menu a{
	display: block;
	min-height:25px ;
	line-height: 1;
	padding:14px 15px 6px 15px;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	font-size: 16px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
#top_menu .frm-menu a:hover,
#top_menu .frm-menu li.selected a{
	color:#fec400;
}
#top_menu .frm-menu li:last-child a::after,
#top_menu .frm-menu li li a::after{
		display:none;
	}
#top_menu .frm-menu li:hover,
#top_menu .frm-menu li.selected {
	}
#top_menu .frm-menu li ul {
	width:250px;
	list-style: none;
	position: absolute;
	z-index:10000;
	margin:0;/*aligns suckerfish to main menu*/
	padding: 0;
	text-align: left;
    background: #1b68ea;
    border-top: solid #190e5e 1px;
}
#top_menu .frm-menu li ul li {
		display:block;
		height:auto;
		float:none;
		background: none;
		padding:5px 0;
		margin:0;
		border-left: none;
		border-right: none;
		border-bottom: solid 1px #190e5e;
	}
	#top_menu .frm-menu li ul li a{
			height:auto;
			min-height:15px;
			font-size: 16px;
			padding-left:20px;
			padding:5px 10px 5px 20px;
			
		}
	#top_menu .frm-menu li ul ul{
		margin:-32px 0 0 250px;/*aligns secondary drop down suckerfish to main menu*/
	}
	#top_menu .frm-menu li.hover ul,
	#top_menu .frm-menu li li.hover ul,
	#top_menu .frm-menu li li li.hover ul {

	}
	/*touching below will break something*/
	#top_menu .frm-menu li.selected li a,
	#top_menu .frm-menu li:hover li a,
	#top_menu.frm-menu li.selected li.selected li a, 
	#top_menu .frm-menu li ul li:hover li a,
	#top_menu .frm-menu li ul li:hover ul li a,
	#top_menu .frm-menu li ul li:hover li:hover ul li a{
		color: #fff;
		background:none;
	}
	#top_menu .frm-menu li li.selected a,
	#top_menu .frm-menu li li li.selected a,
	#top_menu .frm-menu li ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover a,
	#top_menu .frm-menu li ul li:hover li.selected a,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover a,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected a{
		color:#fec400;
		background:#190e5e;
		
	}
	#top_menu .frm-menu li li.selected,
	#top_menu .frm-menu li li li.selected,
	#top_menu .frm-menu li:hover,
	#top_menu .frm-menu li ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover,
	#top_menu .frm-menu li ul li:hover li.selected,
	#top_menu .frm-menu li ul li:hover li:hover ul li:hover,
	#top_menu .frm-menu li ul li:hover li:hover ul li.selected{
		color:#fec400;
		background:#190e5e;
	}

/* ----------Mobile Menu---------- */
@media (min-width: 801px) {
.mobile-nav{
	display:none;
}
}
@media (max-width: 800px) {
.mobile-nav{
	height:60px;
	padding:0;
	min-width:300px;
	position:relative;
	z-index:10000;
}
.mobile-nav ul{
	list-style:none;
	margin:0;
	position:relative;
	display:block;
}
.mobile-nav li{
	border-top:solid #051428 1px;
	position:relative;
	margin:0;
}
.mobile-nav li a{
	display:block;
	padding:15px 20px;
	color:#fff;
	text-decoration:none;
}
.mobile-nav li a:hover{
	
}
.mobile-nav li ul{
	background:#003673;
}
.mobile-nav li li{
	border-top:solid #0A2446 1px;
}
.mobile-nav li ul a{
	padding-left:30px;
}
.mobile-nav li ul ul{
	background:#0d3263;
}
.mobile-nav li li li{
	border-top:solid #0a254a 1px;
}
.mobile-nav li ul a{
	padding-left:40px;
}
.mobile-nav .menu-btn{
	padding:10px 0;
	cursor:pointer;
}
.mobile-nav .menu-btn div {
	position: absolute;
	left: 100%;
	top: 64%;
	padding-right: 8px;
	margin-top: -0.50em;
	line-height: 1.2;
	font-size: 18px;
	font-weight: 200;
	vertical-align: middle;
	z-index: 99;
}
 
.mobile-nav .menu-btn span {
	display: block;
	width: 30px;
	height: 4px;
	margin: 7px 0 7px 15px;
	background: #fff;
	z-index: 99;
}
 
.mobile-nav .responsive-menu{
	display: none;
	z-index:9999;
	position:relative;
	background: #004D96;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.5);
}
 
.mobile-nav .expand {
	display: block !important; 
}
 
.mobile-nav .open-menu-link{
	display: none;
	position: absolute;
	right:0;
	top:0;
	line-height: 1;
	padding:10px 25px 14px 35px;
	font-size: 30px;
	cursor: pointer;
	color:#fff;
}
 
.mobile-nav li .sub-menu{
	display: none;
}
 
.mobile-nav .visible {
	display: block !important;
}
	.mobile-nav li.selected a,
	.mobile-nav li li.selected a,
	.mobile-nav li li li.selected a{
		color:#0CBD00;
	}
	.mobile-nav li.selected li a,
	.mobile-nav li li.selected li a,
	.mobile-nav li li li.selected li a{
		color:#fff;
	}
}
/* ----------Additional Menu---------- */
.add-menu{
	width:100%;
	max-width:1000px;
	min-width:320px;
	margin:0 auto;
	overflow: auto; 
	clear:both;
}
.add-menu ul{
	padding:0;
	margin: 0;
    list-style: none;
	border: none;
	float:right;
}
.add-menu li{
	float:left;
}
.add-menu a{
	display: block;
	min-height:25px ;
	line-height: 1;
	padding:14px 15px 6px 15px;
	text-decoration: none;
	font-weight: 400;
	color: #fff;
	font-size: 16px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);
}
.add-menu li:hover{
	color:#fec400;
}
@media (max-width: 800px) {
#add_menu_con ul{
	float:none;
	text-align:center;
}
#add_menu_con li{
	float:none;
	display:inline-block;
}
}
/* ----------Footer---------- */
#foot_menu .frm-menu{
	max-width:1000px;
	min-width:290px;
	margin: 0 auto;
	padding:0; 
	text-align: center;
}
#foot_menu .frm-menu ul {
    padding:0;
	margin: 0;
    list-style: none;
	text-align: center;	
	border: none;
}
#foot_menu .frm-menu li {
	display: inline-block;
	border: 0;
	padding:1px 0 1px 0;
	margin: 0;
	}
#foot_menu .frm-menu li.last{
	}
#foot_menu .frm-menu a{
	display:block;
	line-height: 1;
	padding:15px 10px ;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	font-size: 16px;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.8);

	
}
#foot_menu .frm-menu li:hover,
#foot_menu .frm-menu li.selected {
	
	}
#foot_menu .frm-menu a:hover,
#foot_menu .frm-menu li.selected a{
	color:#fec400;
}
@media (max-width: 700px) {
	#foot_menu {
		/* display:none; */
	}
}